Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# LF_Connect_Strategy.h File Reference

`#include "Connect_Strategy.h"`

Include dependency graph for LF_Connect_Strategy.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_LF_Connect_Strategy
| Concrete implementation of a connect strategy that waits on the leader-follower during asynch connects. More...

## Detailed Description

Id:
  LF_Connect_Strategy.h,v 1.7 2003/10/28 18:29:15 bala Exp

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>